package com.ssm.manage.dao;

import com.github.pagehelper.PageInfo;
import com.ssm.manage.entity.Routing;
import com.ssm.manage.query.RoutingListRequest;


public interface SsmRoutingDao extends BaseDao<Routing>{
    PageInfo<Routing> selectPage(RoutingListRequest routingListRequest);
    int add(RoutingListRequest routingListRequest) ;
    int updateId(RoutingListRequest routingListRequest) ;

    int delete(RoutingListRequest routingListRequest) ;
}
